tuxguitar 1.2-15 source package in Ubuntu

Changelog

tuxguitar (1.2-15) unstable; urgency=low


  * Update list of possible xulrunner dependencies (Closes: #712677)
  * Add "file" to Depends; it is used in /usr/bin/tuxguitar.
  * Allow java2-runtime (and thus openjdk-7-jre) to satisfy depends
    for tuxguitar-jsa.  Remove sun JREs.

 -- tony mancill <email address hidden>  Tue, 18 Jun 2013 21:37:33 -0700

Upload details

Uploaded by:
Debian Java Maintainers on 2013-06-19
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
any all
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
tuxguitar_1.2-15.dsc 2.3 KiB 0a381c32b6ab74270ee1e24e93443c0533c3d8fa7b1e93bd7b8c2ad1234f901d
tuxguitar_1.2.orig.tar.gz 2.4 MiB 84a4fc6ae4802442fd0cc011e19316c0e4ca5a6d684db4306cdf19d09e703ebc
tuxguitar_1.2-15.debian.tar.gz 10.7 KiB ef061175c6df979358aac46b5349b96fccf7b6eeb66e257534e7551de80f406e

Available diffs

No changes file available.

Binary packages built by this source

tuxguitar: No summary available for tuxguitar in ubuntu saucy.

No description available for tuxguitar in ubuntu saucy.

tuxguitar-alsa: tuxguitar plugin for sound playback using ALSA

 Use Tuxguitar along this plugin if your Sound Device is supported by ALSA.
 A MIDI expander is required (Hardware or Software).

tuxguitar-fluidsynth: No summary available for tuxguitar-fluidsynth in ubuntu saucy.

No description available for tuxguitar-fluidsynth in ubuntu saucy.

tuxguitar-jack: tuxguitar plugin for sound playback using JACKD

 Use Tuxguitar along this plugin if your Sound Device is supported by JACK.
 A MIDI expander is required (Hardware or Software).

tuxguitar-jsa: No summary available for tuxguitar-jsa in ubuntu saucy.

No description available for tuxguitar-jsa in ubuntu saucy.

tuxguitar-oss: No summary available for tuxguitar-oss in ubuntu saucy.

No description available for tuxguitar-oss in ubuntu saucy.